petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISLocalToGlobalMappingGetBlockSize

Gets the blocksize of the mapping ordering and a global parallel ordering.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingGetBlockSize(ISLocalToGlobalMapping mapping,PetscInt *bs)

Not Collective Many br

### Input Parameters

mapping -mapping data structure Many br

### Output Parameter

bs -the blocksize Many br

Many br

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreateIS()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages